.article_container .text-center {
    text-align: center;
}
.article_container .text-center a {
    word-wrap:break-word;
}
.article_container .text-center span {
    display: inline-block;
}
.img01 {
    max-width: 640px;
    margin: 0 auto !important;
}
.img02,
.img03,
.img04 {
    border: 1px solid #CCC;
    box-sizing:border-box;
    margin:30px 9px 0 !important;
    width: 200px;
  float: left;
}


.imgwrap {
  text-align: center;
}
.imgwrap li {
  display: inline-block;
}
.clear{
  clear:both;
}

.text_container .float {
  overflow: hidden;
  margin: 0 auto 30px;
  width: 856px;
}
.float .article_image {
  float: left;
  margin: 15px 0;
}
.main .note {
  font-size: 11px;
  vertical-align: top;
}
.text_container .app a {
    word-break: break-all;
}

.text_container td {
	min-width: 80px;
	padding:6px 0;
	vertical-align: top;
}



@media only screen and (max-width :1023px) {
    .text_container .float {
      max-width:418px;
      width: 100%;
    }
}
@media only screen and (max-width :640px) {
    .text_container th, .text_container td, .text_container p {
    font-size: 14px;
    line-height: 1.4;
}
  .float img:nth-child(1) {
    margin-top:0;
  }
  .float .article_image {
    float: none;
    margin: 10px auto 10px;
  }
    .img02,
    .img03,
    .img04 {
    min-width:initial !important;
    max-width:initial !important;
    width:100%;
    margin:30px 0 0 0 !important;
 }
 @media only screen and (max-width: 480px){}
.text_container img {
    margin-top: 31px;
    margin-bottom: 36px;
    min-width: initial;
}
